lastAccountName: BeJLukuu
timestamps:
  login: 1553504794736
  lastteleport: 1552805498465
  logout: 1553504807500
ipAddress: 46.241.58.154
lastlocation:
  world: world
  x: -1273.2971158424916
  y: 77.0625
  z: 1289.771265585712
  yaw: 89.277824
  pitch: 13.486327
logoutlocation:
  world: world
  x: 1846.0651595952656
  y: 75.0
  z: 2159.6038300573014
  yaw: 133.3158
  pitch: 32.49675
homes:
  home:
    world: world
    x: -1278.300000011921
    y: 70.0
    z: 1370.300000011921
    yaw: 56.437187
    pitch: 50.141594
